---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: n8n
  name: n8n
spec:
  clusterIP: None
  ports: []
  selector:
    container: n8n
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: n8n
  name: n8n-nirvati-ingress
spec:
  ports:
  - name: n8n-nirvati-ingress-5678-tcp
    port: 5678
    targetPort: 5678
  selector:
    container: n8n
    is-container: 'true'
  type: ClusterIP

